{
  "permissions": {
    "allow": [
      "Bash(git add:*)",
      "WebFetch(domain:jnelib.jne.go.kr)",
      "Bash(node:*)",
      "Bash(npm --version)",
      "Bash(echo $OS)",
      "Bash(claude mcp:*)",
      "WebSearch",
      "WebSearch",
      "Bash(git commit:*)",
      "Bash(git config:*)",
      "Bash(git push:*)"
    ],
    "deny": [],
    "ask": []
  }
}